jQuery(document).ready(function ($) {

    "use strict";
    
    $( "#customer_can_download_pdf" ).change(function() {
        var _customer_can_download_pdf = $(this).val();
        if(_customer_can_download_pdf == "option"){
            $("#customer_download_invoice_status").show();
        }
        if(_customer_can_download_pdf != "option"){
            $("#customer_download_invoice_status").hide();
        }
    });

});
